.. _str: https://docs.python.org/2/library/stdtypes.html

.. _string: ../../str

.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.ExtendedFault
=======================
    :extends:

        `vim.fault.VimFault`_

  This fault is the container for faults logged by extensions.

Attributes:

    faultTypeId (`str`_)

    data (`str`_): is optional.




